@charset "UTF-8";

/* ====== 共通 ====== */
/* ==*{
	border: 1px solid red;
}= */

a:hover {
  text-decoration: none;
  opacity: 0.8;
}

header .navbar-brand {
  width: 20%;
}

header .navbar-brand .logo {
  width: 100%;
}

header .tel {
  font-size: 2rem;
  color: #fff;
}

header .tel a {
  color: #fff;
}

h1, .h1 { font-size: 2.5rem; }
h2, .h2 { font-size: 2rem; }
h3, .h3 { font-size: ; }
h4, .h4 { font-size: ; }
h5, .h5 { font-size: ; }
h6, .h6 { font-size: 3.5rem; font-weight: bold;}

.navbar{
    background-image: url("../img/nav-back-fire.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: ;
    background-color: #660006;
}

.buttom-rent{
    font-size: 2.25rem;
    background-color: #57B871;
}

.buttom-vila{
    background-color: #6BA6DA;
}

.br-display{
    display: none;
}


/* ====== TOTOP ====== */
/* ページトップ */
#page-top {
    position: fixed;
    bottom: 1%;
    right: 3%;
    font-size: 70%;
    margin-bottom: 0.2rem;
    line-height: 0.8rem;
    z-index: 200;
}

#page-top a {
  background: #666;
  text-decoration: none;
  color: #fff;
  width: 60px;
  padding: 10px;
  text-align: center;
  display: block;
  border-radius: 60px;
}

#page-top a:hover {
  text-decoration: none;
  background: #999;
}

.btn-outline-secondary:hover,
.btn-outline-secondary:not(:disabled):not(.disabled).active {
  color: #6c757d !important;
}

.flright{
    width: 100%;
    height: auto;
    float: right;
}


/* ====== TOP IMAGE ====== */

header.top-page {
    width: auto;
    height: auto;
    overflow: hidden;
    padding-right: 0;
    padding-left: 0;
    position: relative;
}

header.top-page p {
  font-size: 260%;
  position: center;
  text-align: center;
  font-weight: bolder;
}

.jumbotron {
  /* background-image: url(../img/main-image.jpg); */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.bg-slider {
  /* background-image: url(../img/main-image.jpg); */
	display: flex;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vh;
    height: 65vh;
    margin: auto;
}

.jumbotron .bg-rgba {
  background-color: rgba(255, 255, 255, 0.9);
}

.jumbotron h1 {
  word-wrap: break-word;
}

.jumbotron h2 {
  line-height: 1.8rem;
}

/* ====== ヘッダー　ロゴ部分、メニュー部分 ====== */

.top-logo-div{
    width: auto;
    height: 60px;
    margin: auto;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 20%;
}

.top-logo-div img{
    margin: auto;
    width: 30%;
    position: relative;
    top: 5px;
    float: left;
}

ul.top-menu {
	list-style-type: none;
    width: 60%;
    height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
    float: right;
}
ul.top-menu li {
    width: 20%;
    height: 100%;
    font-size: 0.9em;
    margin: auto;
	float: left;
	border-right: 1px solid #bbbbbb;
}
ul.top-menu li:last-child {
	border-right: none;
}
ul.top-menu li a {
	display: block;
    width: 100%;
    height: 100%;
    color: white;
	text-align: center;
	padding: 12% 0 0 0;
    position: relative;
    top: 0;
	text-decoration: none;
}
ul.top-menu li a.top-menulist-a{
    background-color: #FF0000;
}
ul.top-menu li a.top-menulist-b{
    background-color: #009245;
}
ul.top-menu li a.top-menulist-c{
    background-color: #F7931E;
}
ul.top-menu li a.top-menulist-d{
    background-color: #FF60D7;
}
ul.top-menu li a.top-menulist-e{
    background-color: #0086FE;
}

/* ====== パラセーリング情報部分　 ====== */
.pala-main{
    width: auto;
    height: auto;
    margin: auto;
    position: relative;
}
.pala-main img{
    margin: auto;
    position: relative;
}
.main001-chosei{
    width: 120%;
    height: auto;
    position: relative;
    left: -10%;
}
.main002-plan-chosei{
    width: 100%;
    height: auto;
}
.main003-gmap-chosei{
    width: 20%;
    height: auto;
    display: inline;
    position: absolute;
    right: 8%;
    bottom: -2%;
    z-index: 100;
}
.main003-gmap-chosei img{
    width: 100%;
    height: auto;
}
.main003-syugo-chosei{
    width: 95%;
    height: auto;
}
/* ====== パラセーリング問合せ調整　 ====== */
.toiawase{
    max-width: 200vh!important;
    width: auto;
    height: 320px;
    background-color: #0091DA;
}
.toiawase-naka{
    display: block;
    width: 1300px;
    height: auto;
    margin: auto;
    position: relative;
    top: 5%;
}
.toiawase-title{
    display: block;
    width: 65%;
    height: auto;
    margin: auto;
    position: relative;
    text-align: center;
}
.toiawase-title-time{
    display: block;
    width: 43%;
    height: auto;
    margin: auto;
    margin-top: 0.3%;
    position: relative;
    text-align: center;
}
.toiawase-naka img{
}
.toiawase-tel-mail-line{
    width: 32%;
    height: auto;
    margin-top: 1%;
    margin-right: 0.6%;
    position: relative;
    left: 1%;
}
.toiawase-buruko{
    width: 33%;
    height: auto;
    position: absolute;
    right: -5%;
    top: 14.5em;
    z-index: 100;
}
.chuibun{
    font-size: 0.8em;
    margin: 1% 1%;
}
/* ============ 決済調整部分　 ============ */
.kessai-pc{
    display: block;
    width: 1300px;
    height: auto;
    margin: auto;
    position: relative;
    top: 0;
}
.kessai-pc-img{
    display: block;
    width: 100%;
    height: auto;
    margin: auto;
    position: relative;
    text-align: center;
}
.kessai-mobile-img{
    display: block;
    width: 100%;
    height: auto;
    margin: auto;
    position: relative;
    text-align: center;
}
/* ====== 南沖縄の遊び方情報部分　 ====== */
.asobikata{
    display: block;
    max-width: 200vh!important;
    width: auto;
    height: auto;
    margin-top: 40em;
    position: relative;
    background-color: #5bb431;
    z-index: 90;
}
.asobikata-naka{
    display: block;
    width: 1300px;
    height: 27em;
    margin: auto;
    position: relative;
}
.asobikata-title{
    width: 140%;
    height: auto;
    position: absolute;
    top: -40em;
    left: -20%;
}
/* ====== 南沖縄の遊び方情報部分　 マップ部分====== */
.asobikata-mapmatome{
    display: block;
    width: auto;
    height: auto;
    position: relative;
    top: -15em;
    left: -8em;
}
.asobikata-map{
    width: 86.4%;
    height: auto;
    position: relative;
    top: 0em;
    left: 0em;
}
.asobikata-map-para{
    width: 32%;
    height: auto;
    position: absolute;
    top: -2em;
    left: 21em;
}
.asobikata-map-sefa{
    width: 32.6%;
    height: auto;
    position: absolute;
    top: -1em;
    left: 49em;
}
.asobikata-map-kudaka{
    width: 25.3%;
    height: auto;
    position: absolute;
    top: 6em;
    left: 65em;
}
.asobikata-map-chinen{
    width: 26.2%;
    height: auto;
    position: absolute;
    top: 21em;
    left: 49em;
}
.asobikata-buruko{
    width: 22%;
    height: auto;
    position: absolute;
    bottom: -3em;
    right: -5.5em;
}
/* ====== 南沖縄の遊び方情報部分　 施設紹介部分====== */
.asobikata-naka-shisetsu{
    display: block;
    width: 1300px;
    height: 100%;
    margin: auto;
    position: relative;
    top: 5%;
}
.asobikata-naka-shisetsu div{
    width: auto;
    height: auto;
    margin: auto;
    margin-bottom: 2em;
    position: relative;
}
.asobikata-sefa{
    width: 95.5%;
    height: auto;
    position: relative;
    top: 0em;
    left: 0em;
}
.asobikata-kudaka{
    width: 95.5%;
    height: auto;
    position: relative;
    top: 0em;
    left: 0em;
}
.asobikata-chinen{
    width: 95.5%;
    height: auto;
    position: relative;
    top: 0em;
    left: 0em;
}
.asobikata-sefa-buruko{
    width: 22.3%;
    height: auto;
    position: absolute;
    bottom: 0em;
    right: 16em;
}
.asobikata-kudaka-buruko{
    width: 22.3%;
    height: auto;
    position: absolute;
    bottom: 0em;
    left: 0em;
}
.asobikata-chinen-buruko{
    width: 22.3%;
    height: auto;
    position: absolute;
    bottom: 0em;
    right: 17.5em;
}
.asobikata-kudaka-teikisen{
    width: 25.9%;
    height: auto;
    position: absolute;
    bottom: 1em;
    right: 4.2em;
}

/* ====== フッター調整用====== */
footer{
    
}
.foot-toiawase{
    width: auto;
    max-width: 1300px;
    height: auto;
    margin: auto;
    margin-top: 5em;
    margin-bottom: 1em;
    position: relative;
    text-align: center;
}
.foot-logo{
    width: 40.2%;
    height: auto;
    margin: auto;
    position: relative;
}
.foot-sns-matome{
    width: auto;
    height: auto;
    margin: auto;
    margin-bottom: 1em;
    position: relative;
}
.foot-sns{
    width: 7.5%;
    height: auto;
    margin: 0 0.5em;
    position: relative;
}
.footbar{
    background-color: #E95E16;
}


/* ====== TOPPAGE SECTION ====== */

#sec1 .card:nth-of-type(2) {
  border-left: none;
  border-right: none;
}

.ttl-bdr {
  font-size: 5rem;
  line-height: 1.5;
  position: relative;
  margin-bottom: 50px;
}

.ttl-bdr::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border-bottom: 2px solid #000;
  width: 100%;
  margin: 0 auto -15px;
}
#sec2 img {
}
#sec3 {
}
#sec4 table {
  width: 100%;
  background-color: ;
  font: 12px;
  color: #666;
  table-layout: fixed;
  border-collapse: collapse;
}

#sec4 table th,
#sec4 table td {
  padding: 7px;
  text-align: center;
  border: 1px solid #ccc;
}

#sec4 table th {
  background-color: ;
  color: #fff;
}

#sec4 table td {
  width: 75%;
}

#sec4 table td:nth-child(7n) {
  width: 10px;
  background-color: ;
  color: ;
}

#sec4 table td:nth-child(7n+1) {
    width: 15%;
    background-color: ;
    color: ;
    font-weight: bold;
    background-color:#fffaee ;
}

#sec4 table td.bggray {
}

/* ====== 動画用設定 ====== */
video {
    display: block;
    width: 100%;
    max-width: 1500px;
    height: auto;
    margin: auto;
    position: relative;
}

/* ====== SNS ====== */
.social img {
  width: 36px;
  height: 36px;
}

/* ====== SNS ====== 

iframe {
  width: 100%;
  height: 450px;
}*/

/* ====== FOOTER ====== */
.footer-logo {
  width: 90%;
}

/* =============================================
メディアクエリ
============================================= */

/* 大デバイス（デスクトップ, 1300px ）
==============================================*/
@media screen and (min-width: 1400px) {
  .container {
    max-width: 1300px;
    }
    .herounit h1 {
    margin-top: 10rem;
  }
    .bg-slider {
        width: auto;
        height: 60vh;
    }
    .top-logo-div{

    }
    .top-logo{
        width: 100%;
    }
    #sec4 table td {
      width: 30%;
    }
    #sec4 table{
      margin-bottom: 2rem;
    }
    h1, .h1 { font-size: 1.7rem; }
    h2, .h2 { font-size: 2.1rem; }
    h3, .h3 { font-size: ; }
    h4, .h4 { font-size: ; }
    h5, .h5 { font-size: ; }
    h6, .h6 { font-size: ; }


    .py-4{
        padding: 0rem!important;
    }
    
    .py-5{
        padding: 0rem!important;
    }
    
    .pt-5{
        padding: 0rem!important;
    }
    
    .mt-5{
        margin: 1rem!important;
    }
    .br-display{
        display: inline;
    }

    .buttom-rent{
        font-size: 2.0rem;
    }

    .buttom-vila{
        font-size: 1.0rem;
    }
    #sec4 table {
        line-height: 1.2rem;
    }
    .navbar{
        background-position: 73% 0%;
    }
    /*================ pc版モバイル情報隠し表示調整*/
    .mobile-main001-chosei , .toiawase-mobile , .asobikata-mobile , .kessai-mobile{
        display: none;
    }
    .pc-displayblock{
        display: block;
    }
}


/* END */
/* 中デバイス（タブレット, 992px 未満）
==============================================*/
@media screen and (max-width: 991.98px) {
    html,body {
		overflow-x: hidden;
		overflow-y: scroll;
	}
    .container {
        max-width: 990px;
        padding: 0;
  }
    /*================ モバイル情報表示、調整*/
    ul.top-menu{
        display: none;
    }
    .top-logo-div {
        height: 50px;
    }
    .top-logo-div img {
        width: 80%;
        top: 5px;
        float: none;
    }
    .mobile-displaynone{
        display: none;
    }
    .main003-gmap-chosei{
        width: 22%;
        height: auto;
        right: 6%;
        bottom: 0%;
    }
    .toiawase-mobile , .asobikata-mobile{
        display: block;
        width: 100%;
        height: auto;
        position: relative;
    }
    .asobikata-mobile{
    }
    .asobikata-mobile-shisetsumatome{
        padding: 3%;
        padding-top: 0;
        padding-bottom: 0;
        background-color: #5bb431;
        margin-top: 0%;
        position: relative;
    }
    .asobikata-kudaka-teikisen{
        width: 25.9%;
        height: auto;
        position: absolute;
        bottom: 35.9%;
        right: 3.5%;
    }
    .toiawase-mobile-titleback , .asobikata-mobile-titlemap , .asobikata-mobile-shisetsu , .mobile-main001-chosei-img{
        width: 100%;
    }
    .asobikata-mobile-shisetsu{
        margin-bottom: 4%;
    }
    .toiawase-tel-mobile , .toiawase-mail-mobile , .toiawase-line-mobile{
        width: 27%;
        position: absolute;
        top: 49%;
    }
    .toiawase-tel-mobile{
        left: 5%;
    }
    .toiawase-mail-mobile{
        left: 36%;
    }
    .toiawase-line-mobile{
        left: 68%;
    }
    .toiawase{
        max-width: 100vh!important;
        width: auto;
        height: auto;
        background-color: #0091DA;
    }
    .kessai-mobile{
        display: block;
        max-width: 100vh!important;
        height: auto;
        margin: auto;
        margin-bottom: 5%;
        position: relative;
        top: 0;
    }
    .pb-5 , .py-5 , .pt-4 , .py-4{
        padding: 0!important;
    }
    .row {
        margin: 0;
        margin-bottom: 0;
        padding: 2%!important;
    }
    .asobikata{
        display: block;
        max-width: ;
        width: auto;
        height: auto;
        margin-top: 0em;
        position: relative;
        background-color: white;
    }
    .foot-toiawase {
        max-width: 990px;
        margin-top: 1em;
        margin-bottom: 1em;
    }
    .foot-logo {
        width: 90%;
        margin-bottom: 0.5em;
    }
    .foot-sns {
        width: 17%;
        margin: 0 0.2em;
    }
    .footbar{
        font-size: 0.5em;
    }
}

/* END */
/* 小デバイス（横向きモバイル, 768px 未満）
==============================================*/
@media screen and (max-width: 767.98px) {
    html,body {
		overflow-x: hidden;
		overflow-y: scroll;
	}
    h1 {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.2;
    }

  #sec3 {
    background-image: none;
  }

  header .navbar-brand {
    width: 70%;
  }

  header .navbar-brand .logo {
    width: 100%;
  }

  header .navbar-nav {
    border-top: 1px solid #fff;
  }

  .footer-logo {
    width: 100%;
  }
    .toiawase-tel-mobile, .toiawase-mail-mobile, .toiawase-line-mobile {
    }
}

/* END */
/* 極小デバイス（縦向きモバイル, 576px 未満）
==============================================*/
@media screen and (max-width: 575.98px) {
    html,body {
		overflow-x: hidden;
		overflow-y: scroll;
	}
    .display-3 {
    line-height: 0.8em;
  }

  .display-4 {
    font-size: 2rem;
    line-height: 1.2;
  }
    .toiawase-tel-mobile, .toiawase-mail-mobile, .toiawase-line-mobile {
    }
}

/* END */
